Bug 479887 - [LTC 6.0 FEAT] 201765:Compiler- Architecture Level Set for IBM System z9 and newer
[LTC 6.0 FEAT] 201765:Compiler- Architecture Level Set for IBM System z9 and ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
11
s390x All
high Severity high
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On: 463830
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 15:46 EST by John Jarvis
Modified: 2009-07-23 16:36 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 463830
Environment:
Last Closed: 2009-07-23 16:36:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Bug Zapper 2009-06-09 06:42:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bill Nottingham 2009-07-23 16:36:51 EDT
This looks to be the case in current Fedora as of F11.

Note You need to log in before you can comment on or make changes to this bug.